$919:30:59Claim
    xAutoDM LogoxAutoDM
    Tweets

    Tweet repliers

    People who replied to a tweet.

    GET/v1/tweets/{id}/replies15 credits per profile returned

    Path parameters

    FieldTypeRequiredDescription
    idstringRequiredNumeric tweet id.

    Query parameters

    FieldTypeRequiredDescription
    cursorstringOptionalPagination cursor from the previous page's cursor. Omit for the first page.

    Request

    curl https://api.xautodm.com/v1/tweets/1849271234567890123/replies \
      -H "Authorization: Bearer $XAUTODM_API_KEY"

    Response

    Response
    {
      "data": {
        "count": 100,
        "users": [
          { "id": "44196397", "handle": "elonmusk", "name": "Elon Musk",
            "followers": 200000000, "verified": true, "can_dm": false },
          ...
        ],
        "cursor": "HBaAgL...=="
      },
      "meta": { "credits_charged": 500, "credits_remaining": 49500, "request_id": "req_..." }
    }

    Errors use one shape for every endpoint. See errors and rate limits.